$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2100000.0
    - - -100000.0
      - -2100000.0
    - - -100000.0
      - -2200000.0
    - - 0.0
      - -2200000.0
    - - 0.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 57219029-d66f-4788-9d5d-bbc4bd5e4190
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - 21e4c68d-fa4e-4be2-b725-3437ef78bc47
  - bd0b90ea-aa76-456b-abfb-1c3edc480b73
  - 3871b76a-36ad-44fa-b9ce-c926a40bc35a
  - fca4d3a3-ada8-431c-a976-9cd209198e57
  - 9d177426-6f39-4174-981c-b003bc5fc36b
  - 8a9a8f60-592f-42c8-9d88-80e662a12e2b
  - 83487196-f8fd-47eb-b4c5-63865c74d668
  - 4926fc2e-aa15-4614-93d4-056bf2f888f7
  - 4d4e532f-7e5c-431d-b965-8fab13e73f76
  - c2bc9fae-2de2-4a0d-9fe9-ce49899cf173
  - 76763f1e-2ddc-4e11-b495-ee214b3b8db3
  - 39757e15-aa8b-4a0f-a5d6-4e21c926a11d
  - 889c1368-0f0c-47a5-8982-b07395bca124
  - 5613b257-a773-4a91-b209-1af9097e8967
  - 4e1e5a08-1f12-4fba-a5c1-74ef26499260
  - 0cd0fa8d-73fb-4172-a37a-3692e4af87d1
  - ff7a6b00-045b-45e3-983a-40f69678b93a
  - 1a0ee0b3-6347-4635-9427-01bfc5b51e18
  - 0f002976-ba1a-47a6-90bc-c6bd64eebd1f
  - ad39b2e2-fb29-4df5-8c5a-6722c3595d35
  - 1d6b0d0d-64aa-4ec5-b834-b13fe91b3231
  - c417ac30-62dd-4f01-9908-7134fc511bb3
  - 7dd2f361-582f-4f94-b4bf-e3a238e415df
  - 7df6144d-3f8e-4f20-a52f-1ea9a07754df
  - 41c974e4-0eaa-4665-bbb1-4dbfa4bfb303
  - 90a2c7de-21a7-41ce-af34-42d5180135a8
  - f2bd4155-7a3d-4194-957f-cc2d574610fa
  - 2a5e6edc-3168-4a40-bfed-729c2f215525
  - d638c76e-051b-4a96-a9a5-b85c9f09404b
  - 35e43f83-a3a1-40e0-9605-1993850c060a
  - 9be58b00-3877-40c8-8d3b-111ae683a85c
  - 93bbb981-2b06-422f-8599-f8766097793c
  - 1c84808a-8d11-47ec-b3db-a066f35ca785
  - 18f8cb26-fd0e-4a83-b298-96c4eccfe866
  - d4345de6-b3ab-42f7-98de-262d17a8647e
  - 556f2ee7-9304-435f-82be-2d9c38ddfa66
  - 3635627c-ed64-4864-9e72-e251c86aa767
  - 0c256858-ace8-4edc-b942-bd424f4a90f2
  - ef18ef0e-0e48-46f6-ab07-406bd156284b
  - 722cd6b9-8704-43f1-99a2-5e232d9f01b4
  - 30c818ca-1e8d-4048-af64-be19676f2067
  - 3822662f-98e7-412f-96ee-595f5b3482c6
  - efba5ee8-bb5d-4656-897d-0c39bbfa56ba
  - b97a9155-995d-4207-859a-b08c56d10cd8
  - 2facd6ec-f66e-42e2-901c-b3cc8360fcdd
  - 97ac3c38-7268-403f-9f73-a8bfd67bb4f8
  - c8c3ac28-f988-4884-a894-24c09961efba
  - 3e0b773f-f893-405a-8bd6-41c6fa0e5a31
  - 6f047eb7-8c37-4447-9250-e5b78e3d3a83
  ls5_nbart_geomedian_annual:
  - 271a9083-d68b-46e6-80a5-4b22a5a50218
  ls5_nbart_tmad_annual:
  - 2eaeb4c9-6b9b-49fb-b224-5c4f089f6aea
  wofs_albers:
  - 3839ea4b-cd29-4512-b5b9-a94c85c74be2
  - 2212d2ff-9ffc-4d69-84a5-5f06a1aaa41b
  - 7256868c-045d-4e5a-a9ab-27e3532e77f2
  - 6d5961aa-d140-432a-a44a-6a4b38209f80
  - 2ef9155e-a0ab-40c2-811e-5b1ba0583cd1
  - b122ec6b-e41b-4ba4-92d4-cb0466260fa3
  - 3fee5d5c-06aa-4748-a1f3-9acf876fc697
  - 482a6f2f-604b-4e6e-b214-528d3a83fbeb
  - 0d91e534-56f2-4ffa-9b7a-4856437c7d35
  - aaf83062-fb28-4274-8981-7f091bfdbdca
  - 4a268383-ee48-437f-bd5a-329988a78195
  - b36a3260-f8fd-4f09-a4fb-3502b190bef4
  - b2e8a6da-0c9e-47d3-8db8-01d2b664e58e
  - 3498ff66-c6c9-455d-aa36-2838580a5c16
  - ca2c3cef-230e-4aab-87c7-cbaf9ca0621d
  - 9c4a1a5b-6ea3-4d37-bfdf-70e39b7f36a2
  - ddf1ad7d-bc98-4ec5-9e72-0260c39a520f
  - 8753b1fa-52dc-4bd8-b89c-cf4e9ae91a22
  - f4f355bf-f444-4573-b841-64a36765e939
  - 5d6935a7-4cf1-457f-b5b3-ec683db3e50d
  - d8b2f436-c9ad-499d-9cca-27555cd30d83
  - e824cbd8-8487-49a2-8689-922c7e2bd047
  - 4acb4e10-c924-4274-b0de-03ff4fb0d068
  - 4ebb6b8a-fdca-455e-896b-479266c67066
  - 0bdc5236-1025-4e28-b8f8-1e64d4b64bf0
  - bcf7f8b0-3632-408e-a62d-9856e954614f
  - 4c187b98-8142-4dcc-8160-a562adc0ca38
  - bbea4bc8-6e4b-42c6-a105-e27a08595025
  - d261c842-90e8-4cdd-9835-e859d5abfa89
  - 6714c2c0-4dc2-469d-ba8e-1d04c8134059
  - 4bad366c-6f8e-4290-ac2e-d428c960bfd3
  - 986b65c0-f210-4a5c-a7ce-7efe96777607
  - 69dddd40-eef3-44fb-bb3f-dce536c965db
  - ba08656f-a3b0-4e56-a5b5-fec521842a77
  - 5033551f-8d52-4bc6-b91b-935101bada53
  - 1f682ee2-9b3a-4fd2-ad38-158eb103f72f
  - 1a5b542d-9969-4dc0-8766-b8237d41e0f0
  - c98d77d7-f493-49fb-ad9c-b65f46b2dbc7
  - f912fdd8-0649-4596-be02-21fbd2f96ce2
  - c7ec5eb8-a7e6-4a1e-8b82-b45698022758
  - e7b2a2df-350b-4fd1-9285-7466e1ebff92
  - c17b9a9a-af50-445b-9ea4-d48940a60fd3
  - 7a2e2bc3-1574-48eb-a26f-e32c0e355f86
  - 02aa9f75-98f9-449a-b2de-17c6df678427
  wofs_annual_summary:
  - 0e2f9f6e-5044-4c8d-a355-04a0e948e466
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-22_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:39:14.477708Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
